/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */
.grecaptcha-badge {
  display: none;
}

.banners-small .item .title{
    font-size: 17px;
    line-height: 18px;
    overflow:visible;
}
p {
    text-align: justify;
}
.item-views.list .item .text {
    padding: 24px 24px 24px 20px;
}
.plashka-top{
    padding: 13px !important;
}
.text_before_items {
    margin-bottom: 0 !important;
}
/* .pl-top {
    padding: 0 12px;
} */
.advantage_list {
    margin: 40px auto;
    text-align: center;
}
center p {
    text-align: center;
}
.kont-left .left, .kont-left .right{
    display:inline-block;
}
.kont-left .right{
    margin-left:20px;
}

.advantage_item {
    display: inline-block;
    vertical-align: top;
    width: 24%;
    padding: 10px;
    box-sizing: border-box;
    /* min-width: 220px; */
}

ul.w {
    padding-left: 18px !important;
}
.advantage_pic {
    height: 120px;
    max-width: 100%;
    object-fit: contain;
}

.advantage_title {
    display: block;
    font-size: 17px;
    margin-top: 10px;
}
.logo-row .top-callback .phone .phone-desc  span{
    font-size: 11pt;
}
.new_cat_style .cat-item_img {
    height: 260px;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
}
.four_tow_width .col-md-3 {
    width: 23%!important;
    float: none!important;
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
    margin: 8px;
}

.four_tow_width .item {
    min-height: 373px;
}

.four_tow_width .title {
    min-height: 72px;
}

#footer .second_phone {
    /*margin-left: 22px;*/
    display: block;
}
footer .info i {
    margin-top:3px;
}
.btn-default {
    margin-top: 10px;
}

.new_cat_style .cat-item {
    width: 30%;
    border: 2px solid #efefef;
    margin-bottom: 20px;
    position: relative;
    display: block;
    color: #fff;
    font-weight: normal;
    display: inline-block;
    vertical-align: top;
    margin: 8px;
    min-height: 300px;
    background-color: white;
}


.new_cat_style .cat-item_img:after {
    content: "";
    background: #3B3E40;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: 300ms;
}

.new_cat_style .main-cat-subcat-list {
    position: absolute;
    top: 28px;
    z-index: 10;
    line-height: 1.2;
    visibility: hidden;
}

.new_cat_style .cat-item_title a {
    color: #000;
}

.new_cat_style .main-cat-subcat-list ul {
    margin: 0;
    list-style-type: none;
    padding-left: 20px;
}

.new_cat_style .main-cat-subcat-list ul li {
    text-decoration: none;
    color: #fff;
    font-size: 10px;
}

.new_cat_style .cat-item:hover .main-cat-subcat-list {
    visibility: visible;
}

.new_cat_style .cat-item_title a:hover {
    text-decoration: underline !important;
}

.new_cat_style .cat-item:hover .cat-item_img:after {
    opacity: 0.85;
    z-index: 1;
    transition: 300ms;
}
.new_cat_style .cat-item:hover {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(43, 43, 43, 0.75);
    -moz-box-shadow:    0px 0px 15px 0px rgba(43, 43, 43, 0.75);
    box-shadow:         0px 0px 15px 0px rgba(43, 43, 43, 0.75);
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -o-transform: scale(1.4);
    z-index: 10;
}
/* h2 {
	margin-top: 15px;
} */

.cat-item_title {
    padding: 15px 5px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-size: 14px;
    background: #fff;
}
.lke_h2 {
    text-align:center;
    font-size: 28px;
    line-height: 22px;
    margin-top: 35px !important;
    font-weight: 500;
    letter-spacing: normal;
    margin: 0 0 16px 0;
    font-family: "Ubuntu", Arial, sans-serif;
}
.cent{
    text-align: center;
}
.like_h2 {
    text-align:center;
    font-size: 28px;
    line-height: 22px;
    margin-top: 20px;
    font-weight: 500;
    letter-spacing: normal;
    margin: 10px 0 25px 0;
    font-family: "Ubuntu", Arial, sans-serif;
}
.lik_h2 {

    font-size: 28px;
    line-height: 22px;
    margin-bottom: 17px;
    text-align: center;
    font-weight: 500;
    letter-spacing: normal;
    margin-top: 15px;
    font-family: "Ubuntu", Arial, sans-serif;
}
.centr_text {
    text-align: center!important;
}
.new_table img {
    height: 110px;
}
.delivery__heading h2{
    font-size:34px;
}

@media (max-width: 767px){
    .logo-row .top-callback .phone .phone-desc {
        display: block;
    }

    .advantage_title {
        font-size: 14px;
    }
    .delivery__heading h2{
        font-size:26px;
    }
}
@media (max-width: 430px){
    .logo-row .top-callback .phone .phone-number > div a {
        font-size:14px;
    }
    .logo-row .top-callback .phone .phone-desc  span{
        font-size: 11px;
    }
    .advantage_title {
        font-size: 11px;
        word-wrap: break-word;
    }
    .advantage_pic{
        height:80px;
    }
    .txt_table tr td {
        font-size: 12px;
    }
    .kont-left .right{
        margin-left:0px;
    }
    .delivery__heading h2{
        font-size:18px;
    }
    .bx-yandex-view-layout{
        height: 350px;
        overflow: hidden;
    }

}

#pagetitle {
    line-height:30px;
}
.delivery{
    margin-top:-10px;
}

/** TODO: @MORUS */
._flex-h{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
._flex-v{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}


li#bx_3218110189_400{
    /*display: none !important;*/
}
li#bx_3218110189_400 .inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;

    padding: 0 15px;
}
li#bx_3218110189_400 .col-md-6.text {
    width: 100%;
}
li#bx_3218110189_400 .inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;

    padding: 0 15px;
    margin-left: 130px;
}
li#bx_3218110189_400 .title {
    font-size: 46px;
    line-height: normal;
    font-weight: 600;
    color: #e32a2e !important;

}
li#bx_3218110189_400 .text-block {
    text-align: center;
    font-size: 36px;
    line-height: 44px;
    font-weight: 600;
    color: #222222 !important;
}


@font-face {
    font-family: 'PF DinDisplay Pro';
    src: url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Regular.eot');
    src: local('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Regular'),
    url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Regular.woff') format('woff'),
    url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF DinDisplay Pro';
    src: url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Medium.eot');
    src: local('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Medium'),
    url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Medium.woff') format('woff'),
    url('../css/fonts/PFDinDisplayPro/PFDinDisplayPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
li#bx_3218110189_439{
    /*display: none !important;*/
    font-family: 'PF DinDisplay Pro';
    font-size: 18px;
    line-height: normal;
}
li#bx_3218110189_439 .maxwidth-theme{
    max-width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}
li#bx_3218110189_439 .row {
    height: 100% !important;
    margin: 0 15px !important;
}
li#bx_3218110189_439 .text .inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0 !important;
}
li#bx_3218110189_439 .text-block {
    margin: 0 0 !important;
    padding: 0 15px !important;
    width: 100%;
}
li#bx_3218110189_439 ._txt{
    line-height: normal;
    text-shadow: 2px 2px 4px #000000;
}
li#bx_3218110189_439 ._30{
    font-size: 30px;
}
li#bx_3218110189_439 ._35{
    font-size: 35px;
}
li#bx_3218110189_439 ._40{
    font-size: 40px;
}
li#bx_3218110189_439 ._45{
    font-size: 45px;
}
li#bx_3218110189_439 ._60{
    font-size: 60px;
}
li#bx_3218110189_439 ._67{
    font-size: 67px;
    color: #e32a2e;
}

li#bx_3218110189_439 .title{
    display: none !important;
}
li#bx_3218110189_439 .text{
    width: 100vw;
    height: 100%;
    margin: 0 -15px;
    padding: 0;
    line-height: normal;
}

li#bx_3218110189_439 ._col1{
    margin: 0 auto 0 15%;
    width: auto;
}
li#bx_3218110189_439 ._col2{
    margin: 0 15% 0 auto;
    width: auto;
}


@media (max-width:1280px) {

    li#bx_3218110189_439 ._col1{
        margin: 0 auto 0 0;
    }
    li#bx_3218110189_439 ._col2{
        margin: 0 0 0 auto;
    }
}
@media (max-width:1200px) {

    li#bx_3218110189_439 ._txt{

    }
    li#bx_3218110189_439 ._col1{

    }
    li#bx_3218110189_439 ._col2{

    }
}
@media (max-width:840px) {
    li#bx_3218110189_400{
        background-size: cover !important;
    }
    li#bx_3218110189_400 .inner{
        margin-left: 90px !important;
    }

    li#bx_3218110189_439::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.3);

    }
}
@media (max-width: 767px){

    li#bx_3218110189_400 .title {
        font-size: 36px !important;
    }
    li#bx_3218110189_400 .text-block {
        font-size: 30px !important;
        line-height: 36px !important;
    }


    li#bx_3218110189_439 ._40 {
        font-size: 36px;
    }
    li#bx_3218110189_439 ._60 {
        font-size: 50px;
    }

    li#bx_3218110189_439 ._67 {
        font-size: 60px;
    }

    li#bx_3218110189_439 ._35 {
        font-size: 30px;
    }

    li#bx_3218110189_439 ._45 {
        font-size: 36px;
    }


}
@media (max-width: 640px){

    li#bx_3218110189_400 .title {
        font-size: 30px !important;
    }
    li#bx_3218110189_400 .text-block {
        font-size: 27px !important;
        line-height: 34px !important;
    }
}
@media (max-width: 560px){

    li#bx_3218110189_400 .inner{
        margin-left: 70px !important;
    }
    li#bx_3218110189_400 .title {
        font-size: 27px !important;
    }
    li#bx_3218110189_400 .text-block {
        font-size: 24px !important;
        line-height: 30px !important;
    }




}
@media (max-width: 490px){

    li#bx_3218110189_400 .inner{
        margin-left: 40px !important;
    }

    li#bx_3218110189_439 .dw__slider_body{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    li#bx_3218110189_439 ._col1,
    li#bx_3218110189_439 ._col2{
        margin: 0 auto;
    }

    li#bx_3218110189_439 ._40 {
        font-size: 21px;
    }
    li#bx_3218110189_439 ._60 {
        font-size: 27px;
    }
    li#bx_3218110189_439 ._67 {
        font-size: 36px;
    }
    li#bx_3218110189_439 ._35 {
        font-size: 18px;
    }
    li#bx_3218110189_439 ._45 {
        font-size: 24px;
    }
    li#bx_3218110189_439 ._30 {
        font-size: 18px;
    }







}
@media (max-width: 420px){

    li#bx_3218110189_400 .inner{
        margin-left: 0 !important;
    }
    li#bx_3218110189_400 .title {
        font-size: 22px !important;
    }
    li#bx_3218110189_400 .text-block {
        font-size: 19px !important;
        line-height: 24px !important;
    }
}

@media (max-width: 767px){
.item-views.sections .item .image {
    margin-left: 0 !important;
    margin-right: 10px !important;
	}}
